Notify Message
Forums
Page 1
Search
#10199908 Oct 26, 2014 at 11:17 AM
Ritual
Hey, I was on yesterday with no problems, but this morning when I try to login (I havent changed anything since yesterday when it was working) it keeps giving me the error: "You are running an incorrect version of DAYZ_CODE, please download this file from dayzepoch.com (You are running version 1.0.5.1 and the server is running version 2.0)"

I've seen several others trying to login as well and I don't think any of them have gotten in either.

Thanks!

-Ritual
+0 Quote
#10199938 Oct 26, 2014 at 11:25 AM
Member
78 Posts
post #10199908:

Hey, I was on yesterday with no problems, but this morning when I try to login (I havent changed anything since yesterday when it was working) it keeps giving me the error: "You are running an incorrect version of DAYZ_CODE, please download this file from dayzepoch.com (You are running version 1.0.5.1 and the server is running version 2.0)"

I've seen several others trying to login as well and I don't think any of them have gotten in either.

Thanks!

-Ritual


Thanks Ritual. Working to figure out the issue.
+0 Quote
#10206282 Oct 27, 2014 at 06:37 PM
Member
78 Posts
#10199938 The Dude wrote:

post #10199908:

Hey, I was on yesterday with no problems, but this morning when I try to login (I havent changed anything since yesterday when it was working) it keeps giving me the error: "You are running an incorrect version of DAYZ_CODE, please download this file from dayzepoch.com (You are running version 1.0.5.1 and the server is running version 2.0)"

I've seen several others trying to login as well and I don't think any of them have gotten in either.

Thanks!

-Ritual


Thanks Ritual. Working to figure out the issue.

With Ritual's help i was able to update it fast and get it going again. No Taviana is the result.
Thanks again everyone for letting me know about the issues, i had no idea.

+0 Quote
Page 1